.with-gradient:before {
    display: none;
}

.homepage-swiper .swiper-slide img {
	object-position: center top;
}

.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
    font-size: clamp(3.5rem, 3.2rem + 1.5vw, 5rem);
}

/** Services Start **/

@media (min-width: 768px) {
    .md\:max-w-8xl {
        max-width: 100rem;
    }
}
.services-bg {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-9a21d7d4-258f-44e9-bfb9-a66c479d3030/Assets/new_services_bg.jpg);
    background-size: cover;
}
.services-bg .custom-services:before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100vw;
    background: linear-gradient(to bottom, #f2f2f2, transparent, transparent, #f2f2f2);
}
.services-bg:before,
.services-bg:after {
    content: "";
    position: absolute;
    inset: 0;
    bottom: unset;
    height: 0;
    padding-bottom: 32%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-9a21d7d4-258f-44e9-bfb9-a66c479d3030/HomeAssetsV2/bg_bottom_welcome.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    top: 0%;
    transform: translateY(-99%);
}
div.simle-section {
	position: relative;
	background: #f2f2f2;
}
div.simle-section:before {
    content: "";
    position: absolute;
    inset: 0;
    bottom: unset;
    height: 80%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-9a21d7d4-258f-44e9-bfb9-a66c479d3030/Assets/bottom_shape.png);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    top: 0%;
    transform: translateY(0%);
}

/*.services-bg::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 55.5%;
    left: 0;
    top: 50%;
    transform: translateY(-40%);
    background: #e9f6f9;
    border-radius: 25vw 2vw 25% 5vw / 25vw 2vw 25vw 5vw;
    z-index: 1;
}*/

.custom-services .swiper.services-swiper {
	margin-top: 0px;
    padding-top: 30px;
}

.swiper-wrap .swiper-button-next, .swiper-wrap .swiper-button-prev {
	background-image: none;
	text-align: center;
}
.swiper-wrap .swiper-button-next:before, .swiper-wrap .swiper-button-prev:before {
	content: "\F135";
    position: absolute;
    font-size: 30px;
    color: #000;
    font-family: 'bootstrap-icons';
    margin: auto;
}
.swiper-wrap .swiper-button-next:hover:before, .swiper-wrap .swiper-button-prev:hover:before {
    color: #fff;
}
.swiper-wrap .swiper-button-prev:before {
	content: "\F12C";
}
.swiper.services-swiper .swiper-slide .ser-info .ry-content * {
    font-weight: 300 !important;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
	color: #454545;
}
.swiper.services-swiper .swiper-slide .img {
    background: radial-gradient(#ffffff, #c1d4d2);
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    margin: 0 auto 30px;
    position: relative;
    border: 6px solid rgb(255 255 255 / 80%);
}
.swiper.services-swiper .swiper-slide {
	background: linear-gradient(to bottom, #f7fcfb, #ffffff);
	padding: 50px 35px;
	border-radius: 40px;
	border: 2px solid #c0cbca;
	transition: .3s ease;
}
.swiper.services-swiper .swiper-slide:hover {
    border-color: #3b928a;
    transition: .3s ease;
    margin-top: -20px;
}
.swiper.services-swiper .swiper-slide:nth-child(even) {
    background: linear-gradient(to bottom, #ffffff, #f7fcfb);
}
.swiper.services-swiper .swiper-slide h4 a {
    min-height: 62px;
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
	color: #00314b;
	font-size: clamp(1.5rem, 1.4769rem + 0.1235vw, 1.625rem);
	transition: .3 ease;
}

.swiper.services-swiper .swiper-slide:hover h4 a {
    color: #3b928a;
	transition: .3 ease;
}

@media (min-width: 1024px) {
	.custom-services .swiper-wrap .swiper-button-next, .custom-services .swiper-wrap .swiper-button-prev {
		display: none;
	}
}

.swiper.homepage-team-swiper {
    width: 100%;
    max-width: 800px;
	margin-bottom: 60px;
}
#section-hp-team .swiper-slide img {
	max-height: max-content !important;
	max-width: max-content !important;
}
div#section-hp-team .swiper.homepage-team-swiper h6 {
	letter-spacing: 2px;
	font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
	text-transform: uppercase;
	color: #ffffff;
}
div#section-hp-team .main-title h2 {
	color: #ffffff;
}

div#section-hp-team {
	background: #f2f2f2;
	position: relative;
	z-index: 9;
	padding: 220px 0;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-9a21d7d4-258f-44e9-bfb9-a66c479d3030/Assets/team_bg.jpg);
	background-size: cover;
}
#section-hp-team::before {
    background: #f2f2f2;
    height: 110px;
    bottom: unset;
    top: 0;
    z-index: 9;
    border-bottom-left-radius: 15vw;
    border-bottom-right-radius: 15vw;
}
#section-hp-team::after {
    content: "";
    position: absolute;
    inset: 0;
    top: unset;
    bottom: 0;
    z-index: 9;
    border-top-left-radius: 15vw;
    border-top-right-radius: 15vw;
    width: 100%;
    height: 110px;
    background: #f2f2f2;
}

#section-hp-team .main-title h2, #section-hp-team .sub-title h4, #section-hp-team .block.md\:text-xl.leading-6.text-center.text-\[\#343434\] {
    color: #fff;
}

.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
    text-align: center !important;
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	height: 50%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/final_testimonial_bg.png);
	background-position: center bottom;
	top: unset;
	border-top-left-radius: 4vw;
	border-top-right-radius: 4vw;
	background-size: cover;
	border-top: 10px solid #202020; display: none;
}
.module-testimonials.style-2 .comments-holder {
    /*border-radius: 50px;
    box-shadow: 0 20px 50px rgb(0 0 0 / 30%);
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/testimonial_box_bg.jpg);
	background-size: cover;*/
	background: transparent;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 * {
    color: #202020;
}
.module-testimonials.style-2 .comments-holder .testimonials-swiper-2 .text-yellow-300 {
    fill: #cbab6e;
}
.module-testimonials.style-2 {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-9a21d7d4-258f-44e9-bfb9-a66c479d3030/Assets/testimonial_bg.jpg);
	background-size: cover;
	background-position: center top;
}

.module-testimonials.style-2 .swiper-pagination-bullet-active {
	background-color: var(--color-secondary-background);
}

.footer-main .footer-top-block::before {border-radius: 40px;}
.cs-social-media ul li a {
    color: #effffd;
}

body[data-page-name="index"] div#hp-insurance-1 {
    background: #f2f2f2;
}

#hp-insurance-1 .swiper-backface-hidden .swiper-slide {
    background: transparent;
}

.swiper.services-swiper .swiper-slide:nth-child(2) .ry-content p:first-child {
    display: none;
}

.mm-listitem a {
    font-size: 18px;
    text-transform: initial;
    color: #fff;
}

body:not(.home):not(.default) .dropdown-menu.mm-listview {
    background: #00314b;
    border: unset;
}

.mm-panel span {
    font-size: 18px;
    color: #fff;
}

@media (max-width: 1023px) {
	#hp-slider {
		margin-top: 100px;
	}
}
@media (max-width: 520px) {

	.main-title h2 {
		line-height: 1.1;
	}
	.homepage-swiper h2 {
		line-height: 1;
		text-align: center;
		font-size: 32px !important;
		width: 100%;
	}

	.homepage-swiper .slider-info {
		width: 100%;
		max-width: 100%;
	}

	.module-67 .ry-container .welcome-left,
	.module-67 .ry-container .welcome-right {
		display: block;
		position: absolute;
	}

	.module-67 .ry-container .welcome-left {
		width: 30%;
		top: -16%;
		left: -5%;
	}

	.module-67 .ry-container .welcome-right {
		width: 30%;
		right: -2%;
	}

	#hp-insurance-1 h3 {
		text-align: center;
	}
}

@media (max-width: 420px) {
	.module-67 .ry-container .welcome-left {
		top: -17%;
	}
}